[
{//通用通道组
    "channel_group_id": 57,
    "channels" : [
        {
            "channel_seq_id": 107, //移动订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 5,
            "low_weight":90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 4,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 4,
            "low_weight": 41
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 21
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 20
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 5,
            "low_weight": 95
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 5,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 4,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 4,
            "low_weight": 41
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 22
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 20
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 5,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 4,
            "low_weight": 41
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 21
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 20
        }
		
    ]
},

{//通用通道组【无补单】
	"channel_group_id": 60,
     "channels" : [
        {
            "channel_seq_id": 107, //移动订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 5,
            "low_weight": 90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 4,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 0,
            "low_weight": 51
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 5,
            "low_weight": 95
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 5,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 4,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 0,
            "low_weight": 51
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 5,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 0,
            "low_weight": 51
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 0,
            "low_weight": 30
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 0,
            "low_weight": 25
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 0,
            "low_weight": 24
        }
		
    ]
},

{//通用通道组【新客户】
	"channel_group_id": 61,
     "channels" : [
        {
            "channel_seq_id": 107, //移动订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 4,
            "low_weight": 95
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 4,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 4,
            "low_weight": 90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 3,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 2,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 4,
            "low_weight": 41
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 21
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 20
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 4,
            "low_weight": 95
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 4,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 4,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 3,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 4,
            "low_weight": 41
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 21
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 20
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 4,
            "low_weight": 95
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 4,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 4,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 3,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 4,
            "low_weight": 41
        },
		{
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 3,
            "low_weight": 38
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 2,
            "low_weight": 36
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 2,
            "low_weight": 30
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 2,
            "low_weight": 26
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 2,
            "low_weight": 24
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 1,
            "low_weight": 23
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 21
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 20
        }
		
    ]
},

{//通用通道组【必成功】
	"channel_group_id": 62,
     "channels" : [
        {
            "channel_seq_id": 107, //移动订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 3,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 5,
            "low_weight": 90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 3,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 2,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 113, //自动补单移动2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 5,
            "low_weight": 95
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 3,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 2,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 2,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 114, //自动补单联通2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 5,
            "low_weight": 95
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 5,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 3,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 2,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 115, //自动补单电信2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 0,
            "low_weight": 25
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 0,
            "low_weight": 24
        }
		
    ]
},

{//通用通道组【有拆单】
	"channel_group_id": 63,
    "channels" : [
		{
            "channel_seq_id": 107, //移动订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 110, //移动拆单通道
            "run_count": 1,
            "low_weight": 99
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 5,
            "low_weight": 94
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 4,
            "low_weight": 90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 4,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 111, //联通拆单通道
            "run_count": 1,
            "low_weight": 99
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 5,
            "low_weight": 94
        },		
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 4,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 4,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 1,
            "low_weight": 100
        },
		{
            "channel_seq_id": 112, //电信拆单通道
            "run_count": 1,
            "low_weight": 99
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 5,
            "low_weight": 94
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 4,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 5,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 5,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 3,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 2,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 1,
            "low_weight": 51
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 50
        },
		{
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 0,
            "low_weight": 24
        }
		
    ]

		
},{//通用通道组【极速成功】
	"channel_group_id": 64,
     "channels" : [
        {
            "channel_seq_id": 107, //移动订单池
            "run_count": 0,
            "low_weight": 100
        },
		{
            "channel_seq_id": 125, //枫叶移动WT
            "run_count": 1,
            "low_weight": 95
        },
        {
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 1,
            "low_weight": 80
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 1,
            "low_weight": 90
        },
		{
            "channel_seq_id": 104, //亚杉移动WT
            "run_count": 1,
            "low_weight": 70
        },
		{
            "channel_seq_id": 83, //满帆移动网厅
            "run_count": 1,
            "low_weight": 60
        },
		{
            "channel_seq_id": 118, //智信全国移动
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 96, //自动补单移动
            "run_count": 0,
            "low_weight": 50
        },
		{
            "channel_seq_id": 113, //自动补单移动2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 121, //易迅捷移动WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 95, //兆蓉移动WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 89, //兆蓉移动
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 92, //人工充值移动
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 108, //联通订单池
            "run_count": 0,
            "low_weight": 100
        },
		{
            "channel_seq_id": 126, //枫叶联通WT
            "run_count": 1,
            "low_weight": 95
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 1,
            "low_weight": 90
        },
        {
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 1,
            "low_weight": 80
        },
		{
            "channel_seq_id": 84, //满帆联通网厅
            "run_count": 1,
            "low_weight": 70
        },
		{
            "channel_seq_id": 124, //亚杉联通WT
            "run_count": 1,
            "low_weight": 60
        },
		{
            "channel_seq_id": 119, //智信全国联通
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 97, //自动补单联通
            "run_count": 0,
            "low_weight": 50
        },
		{
            "channel_seq_id": 114, //自动补单联通2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 123, //易迅捷联通WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 116, //兆蓉联通WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 90, //兆蓉联通
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 93, //人工充值联通
            "run_count": 0,
            "low_weight": 34
        },
		{
            "channel_seq_id": 109, //电信订单池
            "run_count": 0,
            "low_weight": 100
        },
		{
            "channel_seq_id": 127, //枫叶电信WT
            "run_count": 1,
            "low_weight": 95
        },
        {
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 1,
            "low_weight": 90
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 1,
            "low_weight": 80
        },
		{
            "channel_seq_id": 117, //亚杉电信WT
            "run_count": 1,
            "low_weight": 70
        },
		{
            "channel_seq_id": 85, //满帆电信网厅
            "run_count": 1,
            "low_weight": 60
        },
		{
            "channel_seq_id": 120, //智信全国电信
            "run_count": 1,
            "low_weight": 55
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 1,
            "low_weight": 52
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 0,
            "low_weight": 50
        },
		{
            "channel_seq_id": 115, //自动补单电信2
            "run_count": 1,
            "low_weight": 47
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 1,
            "low_weight": 46
        },
		{
            "channel_seq_id": 122, //易迅捷电信WT
            "run_count": 0,
            "low_weight": 40
        },
		{
            "channel_seq_id": 105, //兆蓉电信WT
            "run_count": 0,
            "low_weight": 36
        },
		{
            "channel_seq_id": 91, //兆蓉电信
            "run_count": 0,
            "low_weight": 35
        },
		{
            "channel_seq_id": 98, //自动补单电信
            "run_count": 0,
            "low_weight": 25
        },
		{
            "channel_seq_id": 94, //人工充值电信
            "run_count": 0,
            "low_weight": 24
        }
		
    ]
}

]